Source: django-menu-generator-ng
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-django (>= 2.2~),
 python3-setuptools
Standards-Version: 4.6.1
Homepage: https://edugit.org/AlekSIS/libs/django-menu-generator-ng
Vcs-Git: https://salsa.debian.org/python-team/packages/django-menu-generator-ng.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-menu-generator-ng

Package: python3-django-menu-generator-ng
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-django (>= 2.2)
Provides: python3-django-menu-generator
Description: generate menu structures for Django projects
 django-menu-generator-ng is a productivity tool that enables the
 generation of full featured menus through Python dictionaries, so that
 you only need to setup the HTML structure once for each menu you like
 to build and then use the dictionaries to generate menu items.
